import { get, post } from "@/api/index";

export default {
  // 风险等级关联关系列表
  relationList:params=>{
    return get('/customer/mappingList',params)
  },
  // 客户风险等级选项
  userRiskLevelOpts:()=>{
    return get('/risk/customerRiskList',{})
  },
  // 产品风险等级选项
  productRiskLevelOpts:()=>{
    return get('/risk/productRiskList',{})
  },
  // 新增关联关系
  relationAdd:params=>{
    return post('/customer/addMapping',params)
  },
  // 编辑关联关系
  relationEdit:params=>{
    return post('/customer/editMapping',params)
  },
  // 删除关联关系
  relationDel:params=>{
    return post('/customer/deleteMapping',params)
  },
}